BEEM - Android XMPP - Support #438

protocol

06/06/2012 03:05 PM - Anonymous

Status:
Priority:
Assignee:
Category:

Target version:

Closed

Immediate
Jean-Baptiste Vergely
XMPP

Start date:
Due date:

% Done:

Estimated time:

06/06/2012

0%
0.00 hour

Description

hi, i need the protocol document of beem, where i can find it? thanks!

History

#1 - 07/10/2012 02:04 PM - Nikita Kozlov

- Status changed from New to Resolved

| don't really understand what you want, if you are talking about XMPP specs, you may find them here http://xmpp.org/xmpp-protocols/

#2 - 08/10/2012 08:08 AM - Frédéric Barthéléry

- Status changed from Resolved to Closed

#3 - 02/24/2013 09:09 PM - Frédéric Barthéléry

- Target version deleted (0.1.9)
